Autor Tópico: Dúvida para atualizar de 7.04 para 7.10.  (Lida 29053 vezes)

Offline Marcopolo

  • Usuário Ubuntu
  • *
  • Mensagens: 689
  • Ubuntu forever, ever!!
    • Ver perfil
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #90 Online: 12 de Novembro de 2007, 23:19 »
Certo, sem dúvida você tem acesso ao Recovery Mode... então sugiro tentar o que o Alarcon recomendou. Estou pegando este bonde andando, mas creio que isso pode resolver.

VB5


O problema maior depois que eu fiz essa famigerada atualização, entre outros mais, é a aceleração gráfica, pois só abre o x com o driver da nvidia em "nv" lá no xorg, se colocar "nvidia" e "vesa", não funfa.Se eu instalar pelo drivers restritos, manda reinicializar o sistema e depois não entra no x e tenho que reconfigurar para o "nv" novamente, mas fica sem a placa e sim a onborad(acho eu), pq então, não vejo o logo da nviia como era com o Feisty. O som, também está dizendo que não está instalado e outras pendências mais. Nunca mais eu faço atualização deste jeito, somente pelo LiveCD e limpo.

Marcopolo.

"Quanto mais aumenta nosso conhecimento, mais evidente fica nossa ignorância" (JFK).http://ubuntuforum-br.org

Desktop, Intel Core i7, 64 bits, Win10 e Ubuntu 20.04 LTS, SSD 240 GB, 8 GB. Dell14",  Core i3, HD 500 GB, 4 GB, Win10- 64 bits. Vaio 15S 8GB -SSD 240 GB,Ubuntu 20.04, LTS, Mint Cinnamon.

Offline VB5

  • Usuário Ubuntu
  • *
  • Mensagens: 3.564
  • Liga dos Dinos
    • Ver perfil
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #91 Online: 12 de Novembro de 2007, 23:33 »
Isso é curioso... na última semana fiz a atualização on-line de sete máquinas ( a minha e mais seis lá no trabalho) e nenhuma deu o menor problema - e todas têm placas de vídeo GeForce 6200. Se você tem uma placa de vídeo on-board, verifique se ela está desabilitada na BIOS: o Ubuntu pode estar tentando configurá-la ao invés da sua Nvidia. Algo semelhante pode estar ocorrendo com o som, mas vamos tentar resolver uma coisa de cada vez.

VB5
Ubuntu 10.04 - Semprom 2600+/Asus K8N/1.5 GB RAM DDR 400/GeForce 6200/HDs: 80MB + 320 GB

alarcon

  • Visitante
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #92 Online: 13 de Novembro de 2007, 11:16 »
Marcopolo os problemas que você está enfrentando pode não ser pela atualização em si, mas bugs do Gutsy  para alguns usuários. Digo isso por que venho acompanhando vários relatos sobre problemas encontrados com o Gutsy, seja qual for a forma de instalação, e por coincidência estes dois problemas relatados por você (som e vídeo) são falados, portanto pode ser que uma instalação limpa do Gutsy resolva, como também não resolva.

Outra coisa, não é querendo ser chato mais é que você não me respondeu se fez os comandos que te pedi com o Gutsy já instalado, ou seja:

com a internet funcionando, digitar:

sudo aptitude update

sudo aptitude dist-upgrade -y (tantas vezes quanto forem necessárias para resolver pacotes quebrados)

sudo apt-get -f install

sudo dpkg --configure -a

sudo apt-get dist-upgrade -y (uma única vez)

Tente primeiro se certificar que seu Gutsy está totalmente atualizado e com problemas de pacotes quebrados, se for o caso, resolvidos para só então pensar em resolver o problema do vídeo e do som, desde, é claro, que o problema do vídeo não estiver impossibilitando o uso.

Offline Marcopolo

  • Usuário Ubuntu
  • *
  • Mensagens: 689
  • Ubuntu forever, ever!!
    • Ver perfil
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #93 Online: 13 de Novembro de 2007, 11:35 »
Alarcon, bom dia! Só agora pude chegar ao pc!!
Sobre esta minha zica diária com o Ubuntu, vc tem toda razão! Eu também já li muitos depoimentos sobre esses assuntos, pois fico quase o tempo todo, revirando nosso fórum aqui. Sobre os comandos que vc cita, eu ainda não fiz, aguardando te encontrar online. Como agora já está quase para eu almoçar, vou dar esses cmds e depois reporto aqui. O negócio é que estou sem 3D, por causa de algum driver errado.

[ ]s,

marcopolo.
"Quanto mais aumenta nosso conhecimento, mais evidente fica nossa ignorância" (JFK).http://ubuntuforum-br.org

Desktop, Intel Core i7, 64 bits, Win10 e Ubuntu 20.04 LTS, SSD 240 GB, 8 GB. Dell14",  Core i3, HD 500 GB, 4 GB, Win10- 64 bits. Vaio 15S 8GB -SSD 240 GB,Ubuntu 20.04, LTS, Mint Cinnamon.

Offline Marcopolo

  • Usuário Ubuntu
  • *
  • Mensagens: 689
  • Ubuntu forever, ever!!
    • Ver perfil
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #94 Online: 13 de Novembro de 2007, 11:39 »
Isso é curioso... na última semana fiz a atualização on-line de sete máquinas ( a minha e mais seis lá no trabalho) e nenhuma deu o menor problema - e todas têm placas de vídeo GeForce 6200. Se você tem uma placa de vídeo on-board, verifique se ela está desabilitada na BIOS: o Ubuntu pode estar tentando configurá-la ao invés da sua Nvidia. Algo semelhante pode estar ocorrendo com o som, mas vamos tentar resolver uma coisa de cada vez.

VB5


Ok, irmãozinho VB5! Muito obrigado pelo empenho em me ajudar novamente. Estou pendente um pouco com nosso amigão Alarcon nessas ajudas!

[ ]s,

Marcopolo.
"Quanto mais aumenta nosso conhecimento, mais evidente fica nossa ignorância" (JFK).http://ubuntuforum-br.org

Desktop, Intel Core i7, 64 bits, Win10 e Ubuntu 20.04 LTS, SSD 240 GB, 8 GB. Dell14",  Core i3, HD 500 GB, 4 GB, Win10- 64 bits. Vaio 15S 8GB -SSD 240 GB,Ubuntu 20.04, LTS, Mint Cinnamon.

alarcon

  • Visitante
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #95 Online: 13 de Novembro de 2007, 11:54 »
Alarcon, bom dia! Só agora pude chegar ao pc!!
Sobre esta minha zica diária com o Ubuntu, vc tem toda razão! Eu também já li muitos depoimentos sobre esses assuntos, pois fico quase o tempo todo, revirando nosso fórum aqui. Sobre os comandos que vc cita, eu ainda não fiz, aguardando te encontrar online. Como agora já está quase para eu almoçar, vou dar esses cmds e depois reporto aqui. O negócio é que estou sem 3D, por causa de algum driver errado.

[ ]s,

marcopolo.

Qualquer coisa é só escrever aqui que quando eu estiver online tentarei lhe ajudar no que puder.

Offline Marcopolo

  • Usuário Ubuntu
  • *
  • Mensagens: 689
  • Ubuntu forever, ever!!
    • Ver perfil
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #96 Online: 13 de Novembro de 2007, 12:17 »
Marcopolo os problemas que você está enfrentando pode não ser pela atualização em si, mas bugs do Gutsy  para alguns usuários. Digo isso por que venho acompanhando vários relatos sobre problemas encontrados com o Gutsy, seja qual for a forma de instalação, e por coincidência estes dois problemas relatados por você (som e vídeo) são falados, portanto pode ser que uma instalação limpa do Gutsy resolva, como também não resolva.

Outra coisa, não é querendo ser chato mais é que você não me respondeu se fez os comandos que te pedi com o Gutsy já instalado, ou seja:

com a internet funcionando, digitar:

sudo aptitude update

sudo aptitude dist-upgrade -y (tantas vezes quanto forem necessárias para resolver pacotes quebrados)

sudo apt-get -f install

sudo dpkg --configure -a

sudo apt-get dist-upgrade -y (uma única vez)

Tente primeiro se certificar que seu Gutsy está totalmente atualizado e com problemas de pacotes quebrados, se for o caso, resolvidos para só então pensar em resolver o problema do vídeo e do som, desde, é claro, que o problema do vídeo não estiver impossibilitando o uso.



Olha o resultado abaixo:

evandro2@evandro-desktop:~$ sudo aptitude update
[sudo] password for evandro2:
Obter:1 http://archive.ubuntu.com gutsy Release.gpg [191B]
Obter:2 http://archive.ubuntu.com gutsy/main Translation-pt_BR [67,8kB]         
Obter:3 http://archive.ubuntu.com gutsy/restricted Translation-pt_BR [1065B]   
Obter:4 http://archive.ubuntu.com gutsy/universe Translation-pt_BR [185kB]     
Obter:5 http://archive.ubuntu.com gutsy/multiverse Translation-pt_BR [542B]     
Obter:6 http://archive.ubuntu.com gutsy-updates Release.gpg [191B]             
Ign http://archive.ubuntu.com gutsy-updates/main Translation-pt_BR             
Ign http://archive.ubuntu.com gutsy-updates/restricted Translation-pt_BR       
Ign http://archive.ubuntu.com gutsy-updates/universe Translation-pt_BR         
Ign http://archive.ubuntu.com gutsy-updates/multiverse Translation-pt_BR       
Obter:7 http://archive.ubuntu.com gutsy-security Release.gpg [191B]             
Ign http://archive.ubuntu.com gutsy-security/main Translation-pt_BR             
Ign http://archive.ubuntu.com gutsy-security/restricted Translation-pt_BR       
Ign http://archive.ubuntu.com gutsy-security/universe Translation-pt_BR         
Ign http://archive.ubuntu.com gutsy-security/multiverse Translation-pt_BR       
Atingido http://archive.ubuntu.com gutsy Release                               
Atingido http://archive.ubuntu.com gutsy-updates Release                       
Atingido http://archive.ubuntu.com gutsy-security Release                       
Atingido http://archive.ubuntu.com gutsy/main Packages                         
Atingido http://archive.ubuntu.com gutsy/restricted Packages                   
Atingido http://archive.ubuntu.com gutsy/main Sources                           
Atingido http://archive.ubuntu.com gutsy/restricted Sources                     
Atingido http://archive.ubuntu.com gutsy/universe Packages                     
Atingido http://archive.ubuntu.com gutsy/universe Sources                       
Atingido http://archive.ubuntu.com gutsy/multiverse Packages                   
Atingido http://archive.ubuntu.com gutsy/multiverse Sources                     
Atingido http://archive.ubuntu.com gutsy-updates/main Packages                 
Atingido http://archive.ubuntu.com gutsy-updates/restricted Packages           
Atingido http://archive.ubuntu.com gutsy-updates/main Sources                   
Atingido http://archive.ubuntu.com gutsy-updates/restricted Sources             
Atingido http://archive.ubuntu.com gutsy-updates/universe Packages             
Atingido http://archive.ubuntu.com gutsy-updates/universe Sources               
Atingido http://archive.ubuntu.com gutsy-updates/multiverse Packages           
Atingido http://archive.ubuntu.com gutsy-updates/multiverse Sources             
Atingido http://archive.ubuntu.com gutsy-security/main Packages                 
Atingido http://archive.ubuntu.com gutsy-security/restricted Packages           
Atingido http://archive.ubuntu.com gutsy-security/main Sources                 
Atingido http://archive.ubuntu.com gutsy-security/restricted Sources           
Atingido http://archive.ubuntu.com gutsy-security/universe Packages             
Atingido http://archive.ubuntu.com gutsy-security/universe Sources             
Atingido http://archive.ubuntu.com gutsy-security/multiverse Packages           
Atingido http://archive.ubuntu.com gutsy-security/multiverse Sources           
Baixados 254kB em 16s (15,7kB/s)                                               
Lendo lista de pacotes... Pronto
evandro2@evandro-desktop:~$ sudo aptitude dist-upgrade -y
Lendo lista de pacotes... Pronto
Construindo árvore de dependências... 50%



Construindo árvore de dependências       
Reading state information... Pronto
Lendo informações estendidas de estado     
Inicializando estados de pacotes... Pronto
Gravando informações estendidas de estado... Pronto
Construindo a base de dados... Pronto               
Os pacotes a seguir estão QUEBRADOS:
  sound-juicer
Os pacotes a seguir serão atualizados:
  bittorrent epiphany-browser epiphany-browser-dev gnome-menus gtkhtml3.14
  libgnome-menu2 libgnomeui-0 libgnomeui-common libgnomeui-dev
  libgtkhtml3.14-19 libgtksourceview2.0-0 libgtksourceview2.0-common
  libqt3-mt linux-restricted-modules-2.6.22-14-386
  linux-restricted-modules-common nvidia-glx-new python-bittorrent
  python-gmenu
19 pacotes atualizados, 0 novos instalados, 0 a serem removidos e 0 não atualizados.
É preciso obter 31,8MB de arquivos. Depois do desempacotamento, 127kB serão usados.
Os pacotes a seguir possuem dependências não satisfeitas :
  sound-juicer: Depende: libpango1.0-0 (>= 1.18.3) mas 1.18.2-0ubuntu1 está instalado.
Resolving dependencies...
As seguintes ações resolverão essas dependências :

Manter os pacotes a seguir em suas versões atuais :
sound-juicer [2.20.0-1ubuntu3 (gutsy, now)]

Pontuação é 120

Os pacotes a seguir foram mantidos:
  sound-juicer
Os pacotes a seguir serão atualizados:
  bittorrent epiphany-browser epiphany-browser-dev gnome-menus gtkhtml3.14
  libgnome-menu2 libgnomeui-0 libgnomeui-common libgnomeui-dev
  libgtkhtml3.14-19 libgtksourceview2.0-0 libgtksourceview2.0-common
  libqt3-mt linux-restricted-modules-2.6.22-14-386
  linux-restricted-modules-common nvidia-glx-new python-bittorrent
  python-gmenu
18 pacotes atualizados, 0 novos instalados, 0 a serem removidos e 1 não atualizados.
É preciso obter 30,7MB de arquivos. Depois do desempacotamento, 81,9kB serão usados.
Gravando informações estendidas de estado... Pronto
Obter:1 http://archive.ubuntu.com gutsy-updates/main bittorrent 3.4.2-11ubuntu3~7.10 [53,9kB]
Obter:2 http://archive.ubuntu.com gutsy-updates/main python-bittorrent 3.4.2-11ubuntu3~7.10 [51,8kB]
Obter:3 http://archive.ubuntu.com gutsy-updates/main libgnomeui-dev 2.20.1.1-0ubuntu1 [431kB]
Obter:4 http://archive.ubuntu.com gutsy-updates/main libgnomeui-common 2.20.1.1-0ubuntu1 [126kB]
Obter:5 http://archive.ubuntu.com gutsy-updates/main libgnomeui-0 2.20.1.1-0ubuntu1 [366kB]
Obter:6 http://archive.ubuntu.com gutsy-updates/main epiphany-browser 2.20.1-0ubuntu1 [3612kB]
Obter:7 http://archive.ubuntu.com gutsy-updates/main epiphany-browser-dev 2.20.1-0ubuntu1 [111kB]
Obter:8 http://archive.ubuntu.com gutsy-updates/main libgnome-menu2 2.20.1-0ubuntu1 [66,2kB]
Obter:9 http://archive.ubuntu.com gutsy-updates/main gnome-menus 2.20.1-0ubuntu1 [84,2kB]
Obter:10 http://archive.ubuntu.com gutsy-updates/main python-gmenu 2.20.1-0ubuntu1 [43,6kB]
Obter:11 http://archive.ubuntu.com gutsy-updates/main libgtkhtml3.14-19 3.16.1-0ubuntu1 [327kB]
Obter:12 http://archive.ubuntu.com gutsy-updates/main gtkhtml3.14 3.16.1-0ubuntu1 [134kB]
Obter:13 http://archive.ubuntu.com gutsy-updates/main libgtksourceview2.0-common 2.0.1-0ubuntu1 [116kB]
Obter:14 http://archive.ubuntu.com gutsy-updates/main libgtksourceview2.0-0 2.0.1-0ubuntu1 [106kB]
Obter:15 http://archive.ubuntu.com gutsy-updates/main libqt3-mt 3:3.3.8really3.3.7-0ubuntu11.1 [3300kB]
Obter:16 http://archive.ubuntu.com gutsy-updates/restricted linux-restricted-modules-common 2.6.22.4-14.10 [23,3kB]
Obter:17 http://archive.ubuntu.com gutsy-updates/restricted linux-restricted-modules-2.6.22-14-386 2.6.22.4-14.10 [16,7MB]
Obter:18 http://archive.ubuntu.com gutsy-updates/restricted nvidia-glx-new 100.14.19+2.6.22.4-14.10 [5014kB]
Baixados 30,7MB em 15m43s (32,5kB/s)                                           
(Lendo banco de dados ... 181517 arquivos e diretórios atualmente instalados.)
Preparando para substituir bittorrent 3.4.2-11ubuntu2 (usando .../bittorrent_3.4.2-11ubuntu3~7.10_all.deb) ...
Descompactando substituto bittorrent ...
Preparando para substituir python-bittorrent 3.4.2-11ubuntu2 (usando .../python-bittorrent_3.4.2-11ubuntu3~7.10_all.deb) ...
Descompactando substituto python-bittorrent ...
Preparando para substituir libgnomeui-dev 2.20.0-0ubuntu1 (usando .../libgnomeui-dev_2.20.1.1-0ubuntu1_i386.deb) ...
Descompactando substituto libgnomeui-dev ...
Preparando para substituir libgnomeui-common 2.20.0-0ubuntu1 (usando .../libgnomeui-common_2.20.1.1-0ubuntu1_all.deb) ...
Descompactando substituto libgnomeui-common ...
Preparando para substituir libgnomeui-0 2.20.0-0ubuntu1 (usando .../libgnomeui-0_2.20.1.1-0ubuntu1_i386.deb) ...
Descompactando substituto libgnomeui-0 ...
Preparando para substituir epiphany-browser 2.20.0-0ubuntu1 (usando .../epiphany-browser_2.20.1-0ubuntu1_i386.deb) ...
Descompactando substituto epiphany-browser ...
Preparando para substituir epiphany-browser-dev 2.20.0-0ubuntu1 (usando .../epiphany-browser-dev_2.20.1-0ubuntu1_all.deb) ...
Descompactando substituto epiphany-browser-dev ...
Preparando para substituir libgnome-menu2 2.20.0-0ubuntu1 (usando .../libgnome-menu2_2.20.1-0ubuntu1_i386.deb) ...
Descompactando substituto libgnome-menu2 ...
Preparando para substituir gnome-menus 2.20.0-0ubuntu1 (usando .../gnome-menus_2.20.1-0ubuntu1_i386.deb) ...
Descompactando substituto gnome-menus ...
Preparando para substituir python-gmenu 2.20.0-0ubuntu1 (usando .../python-gmenu_2.20.1-0ubuntu1_i386.deb) ...
Descompactando substituto python-gmenu ...
Preparando para substituir libgtkhtml3.14-19 3.16.0-0ubuntu1 (usando .../libgtkhtml3.14-19_3.16.1-0ubuntu1_i386.deb) ...
Descompactando substituto libgtkhtml3.14-19 ...
Preparando para substituir gtkhtml3.14 3.16.0-0ubuntu1 (usando .../gtkhtml3.14_3.16.1-0ubuntu1_i386.deb) ...
Descompactando substituto gtkhtml3.14 ...
Preparando para substituir libgtksourceview2.0-common 2.0.0-0ubuntu1 (usando .../libgtksourceview2.0-common_2.0.1-0ubuntu1_all.deb) ...
Descompactando substituto libgtksourceview2.0-common ...
Preparando para substituir libgtksourceview2.0-0 2.0.0-0ubuntu1 (usando .../libgtksourceview2.0-0_2.0.1-0ubuntu1_i386.deb) ...
Descompactando substituto libgtksourceview2.0-0 ...
Preparando para substituir libqt3-mt 3:3.3.8really3.3.7-0ubuntu11 (usando .../libqt3-mt_3%3a3.3.8really3.3.7-0ubuntu11.1_i386.deb) ...
Descompactando substituto libqt3-mt ...
Preparando para substituir linux-restricted-modules-common 2.6.22.4-14.9 (usando .../linux-restricted-modules-common_2.6.22.4-14.10_all.deb) ...
Descompactando substituto linux-restricted-modules-common ...
Preparando para substituir linux-restricted-modules-2.6.22-14-386 2.6.22.4-14.9 (usando .../linux-restricted-modules-2.6.22-14-386_2.6.22.4-14.10_i386.deb) ...
Descompactando substituto linux-restricted-modules-2.6.22-14-386 ...
Preparando para substituir nvidia-glx-new 100.14.19+2.6.22.4-14.9 (usando .../nvidia-glx-new_100.14.19+2.6.22.4-14.10_i386.deb) ...
Descompactando substituto nvidia-glx-new ...
Instalando python-bittorrent (3.4.2-11ubuntu3~7.10) ...

Instalando bittorrent (3.4.2-11ubuntu3~7.10) ...

Instalando libgnomeui-common (2.20.1.1-0ubuntu1) ...
Instalando libgnomeui-0 (2.20.1.1-0ubuntu1) ...

Instalando libgnomeui-dev (2.20.1.1-0ubuntu1) ...
Instalando epiphany-browser (2.20.1-0ubuntu1) ...
Instalando nova versão do arquivo de configuração /etc/gnome/epiphany/mime-types-permissions.xml ...
No theme index file in '/usr/share/icons/HighContrastLargePrint'.
If you really want to create an icon cache here, use --ignore-theme-index.
No theme index file in '/usr/share/icons/HighContrastLargePrintInverse'.
If you really want to create an icon cache here, use --ignore-theme-index.
No theme index file in '/usr/share/icons/LowContrastLargePrint'.
If you really want to create an icon cache here, use --ignore-theme-index.

Instalando epiphany-browser-dev (2.20.1-0ubuntu1) ...
Instalando libgnome-menu2 (2.20.1-0ubuntu1) ...

Instalando python-gmenu (2.20.1-0ubuntu1) ...

Instalando gnome-menus (2.20.1-0ubuntu1) ...

Instalando libgtkhtml3.14-19 (3.16.1-0ubuntu1) ...

Instalando gtkhtml3.14 (3.16.1-0ubuntu1) ...
Instalando libgtksourceview2.0-common (2.0.1-0ubuntu1) ...
Instalando libgtksourceview2.0-0 (2.0.1-0ubuntu1) ...

Instalando libqt3-mt (3:3.3.8really3.3.7-0ubuntu11.1) ...

Instalando linux-restricted-modules-common (2.6.22.4-14.10) ...

Instalando linux-restricted-modules-2.6.22-14-386 (2.6.22.4-14.10) ...

Instalando nvidia-glx-new (100.14.19+2.6.22.4-14.10) ...

Processing triggers for libc6 ...
ldconfig deferred processing now taking place

    You have to configure "localepurge" with the command

        dpkg-reconfigure localepurge

    to make /usr/sbin/localepurge actually start to function.

    Nothing to be done, exiting ...

Lendo lista de pacotes... Pronto                     
Construindo árvore de dependências       
Reading state information... Pronto
Lendo informações estendidas de estado     
Inicializando estados de pacotes... Pronto
Construindo a base de dados... Pronto     
evandro2@evandro-desktop:~$ sudo apt-get -f install
[sudo] password for evandro2:
Lendo lista de pacotes... Pronto
Construindo árvore de dependências       
Reading state information... Pronto
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 1 não atualizados.
evandro2@evandro-desktop:~$ sudo dpkg --configure -a
evandro2@evandro-desktop:~$ sudo apt-get dist-upgrade -y
Lendo lista de pacotes... Pronto
Construindo árvore de dependências       
Reading state information... Pronto
Calculando atualização... Pronto
Os pacotes a seguir serão mantidos em suas versões atuais:
  sound-juicer
0 pacotes atualizados, 0 pacotes novos instalados, 0 a serem removidos e 1 não atualizados.
evandro2@evandro-desktop:~$

"Quanto mais aumenta nosso conhecimento, mais evidente fica nossa ignorância" (JFK).http://ubuntuforum-br.org

Desktop, Intel Core i7, 64 bits, Win10 e Ubuntu 20.04 LTS, SSD 240 GB, 8 GB. Dell14",  Core i3, HD 500 GB, 4 GB, Win10- 64 bits. Vaio 15S 8GB -SSD 240 GB,Ubuntu 20.04, LTS, Mint Cinnamon.

alarcon

  • Visitante
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #97 Online: 13 de Novembro de 2007, 14:09 »
Vejo que um dos pacotes que você acaba de instalar com estes comandos todos é o pacote nvidia-glx-new que está relacionado com sua placa de vídeo, portanto reinicie seu PC e tente novamente configurá-la para ver se agora resolve os problemas que você vem enfrentando.

Uma pergunta que gostaria de fazer é sobre o som não funcionar. Você testou ouvir alguma música ou chegou a conclusão de que o som não funciona por que aquele som de inicio e fim da sessão não toca mais?

Se for por causa do som de inicio e fim é por que está faltando instalar o pacote esound dos repositórios:

sudo apt-get install esound

e depois reiniciar o PC para que comece a tocar o som de inicio e fim de sessão.

Caso seja o som mesmo aí é um pouco mais complicado.


---Editado---

Como voc instalou sua pla Nvidia no Ubuntu 7.04?

Encontrei umas dicas aqui do fórum que achei interessante. Seria bom você dar uma olhada, se já no conhece. O link é esse:

http://ubuntuforum-br.org/index.php/topic,26363.0.html

ou esse outro:

http://ubuntuforum-br.org/index.php/topic,15359.0.html
« Última modificação: 13 de Novembro de 2007, 14:55 por alarcon »

Offline Marcopolo

  • Usuário Ubuntu
  • *
  • Mensagens: 689
  • Ubuntu forever, ever!!
    • Ver perfil
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #98 Online: 13 de Novembro de 2007, 17:29 »
Vejo que um dos pacotes que você acaba de instalar com estes comandos todos é o pacote nvidia-glx-new que está relacionado com sua placa de vídeo, portanto reinicie seu PC e tente novamente configurá-la para ver se agora resolve os problemas que você vem enfrentando.

Uma pergunta que gostaria de fazer é sobre o som não funcionar. Você testou ouvir alguma música ou chegou a conclusão de que o som não funciona por que aquele som de inicio e fim da sessão não toca mais?

Se for por causa do som de inicio e fim é por que está faltando instalar o pacote esound dos repositórios:

sudo apt-get install esound

e depois reiniciar o PC para que comece a tocar o som de inicio e fim de sessão.

Caso seja o som mesmo aí é um pouco mais complicado.


---Editado---

Como voc instalou sua pla Nvidia no Ubuntu 7.04?

Encontrei umas dicas aqui do fórum que achei interessante. Seria bom você dar uma olhada, se já no conhece. O link é esse:

http://ubuntuforum-br.org/index.php/topic,26363.0.html

ou esse outro:

http://ubuntuforum-br.org/index.php/topic,15359.0.html

Eu instalei esse pacote, mas até agora nada de som, seja de início e final de sessão, como o geral dos programasde áudio. Cliquei em "controle de volume" e deu um aviso que não tenho um determinado dispositivo do GStreamer. Fui no Synaptic e instalei um monte deles e nada, outros já estavam instalados e mesmo assim nada de áudio. O pc está mudo e surdo total. Qto aos links, já fui lá nesses dias mas não me ajudaram em nada.

Abs,

Marcopolo


====Edit====

Eu verifiquei que o sistema não reconheceu o som onboard da mobo. Vou ver se encontro uma saída para isso.
« Última modificação: 13 de Novembro de 2007, 17:36 por Marcopolo »
"Quanto mais aumenta nosso conhecimento, mais evidente fica nossa ignorância" (JFK).http://ubuntuforum-br.org

Desktop, Intel Core i7, 64 bits, Win10 e Ubuntu 20.04 LTS, SSD 240 GB, 8 GB. Dell14",  Core i3, HD 500 GB, 4 GB, Win10- 64 bits. Vaio 15S 8GB -SSD 240 GB,Ubuntu 20.04, LTS, Mint Cinnamon.

alarcon

  • Visitante
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #99 Online: 13 de Novembro de 2007, 17:41 »

Eu instalei esse pacote, mas até agora nada de som, seja de início e final de sessão, como o geral dos programasde áudio. Cliquei em "controle de volume" e deu um aviso que não tenho um determinado dispositivo do GStreamer. Fui no Synaptic e instalei um monte deles e nada, outros já estavam instalados e mesmo assim nada de áudio. O pc está mudo e surdo total. Qto aos links, já fui lá nesses dias mas não me ajudaram em nada.

Abs,

Marcopolo

Marcopolo você já verificou se o som está apenas desativado, não sei se você verifica isso clicando duas vezes no ícone perto do relógio ou se é pelo menu Sistema > Preferências ou Administração > Som. Não sei ao certo por que não estou no Ubuntu no momento.

Outra coisa hoje quando estava no Ubuntu recebi aviso de atualizações, portanto abra um terminal e digite:

sudo apt-get update

Espere por um momento e veja se aparece aquele ícone laranja próximo do relógio indicando atualizações. Se aparecer, por favor atualize.

O comando sudo aptitude dist-upgrade -y você só usou uma vez?




---Editado---


Com relação as dicas que falei e indiquei o link, me parece que é preciso compilar algo e talvez você tenha tentado instalar e não tenha dado certo por que você não tinha os compiladores instalados no seu sistema, então se quiser abra um terminal e faça isso:

sudo apt-get --assume-yes install make gcc build-essential libasound2 libasound2-dev linux-headers-`uname -r`

e só então tente as dicas dos links.

Pacotes ALSA e outros relacionados com o som que tenho instalados aqui e portanto instale aí, se já não estiver:

sudo apt-get --assume-yes install alsa-base alsa-oss alsa-utils gstreamer0.10-alsa libesd-alsa0 libpt-plugins-alsa libsdl1.2debian-alsa linux-sound-base ubuntu-sounds libsdl-sound1.2 libsoundtouch1c2 oss-compat
« Última modificação: 13 de Novembro de 2007, 18:09 por alarcon »

Offline Marcopolo

  • Usuário Ubuntu
  • *
  • Mensagens: 689
  • Ubuntu forever, ever!!
    • Ver perfil
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #100 Online: 13 de Novembro de 2007, 18:06 »
Alarcon, já atualizei agora de novo! Vou me ausentar do pc, mas volto daqui apouco. Continuo sem som geral depois te falo, ok!

[ ]s,

Marcopolo,
"Quanto mais aumenta nosso conhecimento, mais evidente fica nossa ignorância" (JFK).http://ubuntuforum-br.org

Desktop, Intel Core i7, 64 bits, Win10 e Ubuntu 20.04 LTS, SSD 240 GB, 8 GB. Dell14",  Core i3, HD 500 GB, 4 GB, Win10- 64 bits. Vaio 15S 8GB -SSD 240 GB,Ubuntu 20.04, LTS, Mint Cinnamon.

alarcon

  • Visitante
Re: Dúvida para atualizar de 7.04 para 7.10.
« Resposta #101 Online: 13 de Novembro de 2007, 18:08 »
Alarcon, já atualizei agora de novo! Vou me ausentar do pc, mas volto daqui apouco. Continuo sem som geral depois te falo, ok!

[ ]s,

Marcopolo,

Ok, mas você viu o que editei no post logo acima?